.chat-container {
    z-index:99 !important;
}

.navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    border: 0;
    font-size: 11px !important;
    letter-spacing: 4px;
    border-radius:0;
    z-index:0;
    
    background-color: #165C93;
}
.navbar li a, .navbar .navbar-brand {
    color: white !important;
    font-size:1.2em;
}
.navbar-nav li a:hover {
    color: #888 !important;
}
.navbar-nav li.active a {
    color: white !important;
    background-color: #D7D7D7 !important;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.open .dropdown-toggle {
    color: white;
    background-color: #0C4260 !important;
}
.dropdown-menu li a {
    color: white !important;
}
.dropdown-menu li a:hover {
    background-color:#0C4260 !important;
    color: white !important;
}

.dropdown-menu {
    background-color:#165C93;
}


header {
    background-color:white;
    padding:10px 20px;
    font-size:0.9em;
    margin:0 auto;
    max-width:1140px;
}

#hRight {
    text-align:right;
    font-size:1.1em;
    line-height:1.8em;
}
#hRight a {
    color:black;
    white-space:nowrap;
}


#logo a {
    font-size:2.5em;
    color:#555;
    font-family: 'Poppins', sans-serif;
    font-weight:900;
}

footer {
    background-color:#165C93;
    padding:20px 40px;
    color:#eee;
    font-size:0.9em;
}

footer a {
    color:white;
    text-decoration:underline;
}

#ltd-liability {
    font-size:0.85em;
}

#bottomNav {
    background-color:#165C93;
    padding:20px;
    color:white;
    margin-top:20px;
}
#bottomNav a {
    display:block;
    padding:5px 0;
    color:#ddd;
}

@media only screen and (max-width:780px) {
    #bottomNav {
        display:none;
    }
    
    #logo {
        text-align:center;
    }
    
    #hRight {
        text-align:center;
    }
}

#bottomNav h4 {
    color:white;
    font-weight:bold;
    text-transform:uppercase;
}